Invalidate a coupon code
1 min
POST
https://api.campaign.episerver.net/rest/{clientId}/couponblocks/{couponBlockId}/codes/{code}
clientIdinteger<int64>Client ID
codestringCoupon code
couponBlockIdinteger<int64>Coupon block ID
acceptstringGenerated from available response content types
200The coupon code was invalidated successfully.
404The coupon code could not be found. Ensure that the required parameters such as "couponBlockId" are correct and the coupon code exists.
409The coupon code is not assigned to the indicated client. Ensure that "clientId" and the coupon code are correct and that the "couponBlockId" is assigned to the indicated client.
curl --request POST \
--url https://api.campaign.episerver.net/rest/{clientId}/couponblocks/{couponBlockId}/codes/{code} \
--header 'accept: application/json'